prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Event library
Description: XCB event callback interface
Version: 0.3.6
Requires: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-event 
Cflags: -I${includedir}
